#pid {
    z-index: 0;
}

.panel-primary>.panel-heading {
    /*background-image: linear-gradient(to bottom, #7cc542 0, #70b638 100%);*/
    background-color: #BD837F;
    border-color: #BDA27F;
    background-image:none;
    color: white;
    font-weight: bolder;
}

li.dropdown-header {
    background-color:#B9BD7F;
}

.panel.panel-primary.group {
    border-color: #B9BD7F;
}

.polyp-information {
    margin: auto;
    width: 50%;
    padding: 10px;
    font-style: oblique;
}
@media (orientation: portrait) {
    table#polyp-list tr th{
        white-space: revert;
    }
}

.tableHeaderAlign {
     text-align: left !important; /*i'm sorry*/
}

/*loader spinner*/
#loader {

}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.hide-on-load {
   display: none;
}

.show-on-load{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 120px;
    height: 120px;
    margin: -76px 0 0 -76px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    /*background: whitesmoke;*/
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.multi-line-button{
    white-space: normal;
    text-align: center;
    padding: 3px;
}


.noPrint {
    display: none;
}
.printMe {
    display: block;
}
/*for print view we only want to show the modal.*/
@media print {
    #printCloseButton {display:none}
    #printPrintButton {display:none}
    .nonPrintable {display:none}
}